/*GLOBALS*/
*{margin:0; padding:0; list-style:none;}
body, hmtl{background: #ecf0f1; font-family: 'Anton', sans-serif;}

.header {
	position: fixed;
	top: 0;
	width: 100%;
	height: 100px;
	background: #000000b0;
	font-size: 14px;
	color: #ffffff;
	z-index: 1000;
	float: left;
}
.header .logo {
	float: left;
	margin: 18px;
}
.header ul, li {
	float: left;
} 
.header li {
	margin: 40px 30px;
}
.header a {
	color: #fff;
	text-decoration: unset;
}
.content_1 {

	background: radial-gradient( #0000004d 0%, #000000 100%), url('../img/star_dust.jpg');
	background-size: cover;
	width: 100%;
	min-height: 780px;
	text-align: center;
}
.content_1 .background_1{
	opacity: 0.7;
	margin: 60px auto;
	width: 100%;
	max-width: 1180px;
	max-height: 780px;
}
.content_2 {
	background: linear-gradient(to right, #000d47f8 0%, #00000075 100%), url('../img/living_view.jpg');
	background-size: cover;
	width: 100%;
	min-height: 780px;
	text-align: center;
	padding-top: 60px;
}
.content_2_bg{
	margin: 0 auto;
	width: 970px;
	height: 660px;
}
.text_2 {
	font-family: "M PLUS Rounded 1c";
	width: 580px;
	position: relative;
	color: #fff;
	font-size: 50px;
	text-shadow: 0px 0px 20px #00d6fc;
}
.card {
	margin: 57px 0 0 50px;
  float: left;
	float: left;
	width: 380px;
	height: 250px;
	background: black;
	opacity: 0.8;
	border-radius: 0.3em;
	text-align: center;
}
.card_title {
	font-size: 20px;
	font-weight: bold;
	margin-top: 30px;
	color: #fff;
}
.card_body {
	line-height: 30px;
	font-size: 16px;
	margin-top: １３．３0px;
	color: #fff;
}
.content_3 {
	height: 780px;
	background-color: #000;
	width: 100%;
	text-align: center;
}
.challenge_card {
	margin: 0 auto;
	width: 600px;
	height: 380px;
	background: #cecbcb3d;
	text-align: center;
	border-radius: 0.3em;
}
.challenge_title {
	padding-top: 20px;
	font-family: "M PLUS Rounded 1c";
	width: 580px;
	position: relative;
	color: #fff;
	font-size: 25px;
	text-shadow: 0px 0px 20px #00d6fc;
}
.challenge_title span{
	font-size: 30px;
}
.challenge_info {
	line-height: 30px;
	margin-top: 30px;
	font-size: 14px;
	color: #fff;
}
.challenge_info span {
	font-family: "Ravi Prakash", cursive;
	font-size: 20px;
	color: #fff;
}
.challenge_btn {
	width: 400px;
	margin: 30px auto 0;
}
.challenge_btn a {
	display: inline-block;
	width: 200px;
	height: 54px;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 54px;
	outline: none;
}
.button {
  position: relative;
  background-color: #000d47;
  border-radius: 4px;
  color: #fff;
  line-height: 52px;
  -webkit-transition: none;
  transition: none;
  box-shadow: 0 3px 0 #00061f;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
}
.button:hover {
  top: -4px;
  box-shadow: 0 7px 0 #00061f;
}
.button:active {
  top: 3px;
  box-shadow: none;
}

/*TOP スライダー*/
#wrapper{
	width:100%;
	min-width: 1400px;
	min-height:800px;
	position:relative;
	color:#fff;
	text-shadow:rgba(0,0,0,0.1) 2px 2px 0px;    
}
#slider-wrap{
	width:100%;
	min-width: 1400px;
	min-height:800px;
	position:relative;
	overflow:hidden;
}
#slider-wrap ul#slider{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
#slider-wrap ul#slider li{

	float:left;
	position:relative;
	width:25%;
	height:800px;
}
#slider-wrap ul#slider #spring{
	background: linear-gradient(25deg, #d9afd965 0%, #97dae18a 100%) ,url("../img/foxon_springview.jpg");
	width: 1440px;
	background-size:cover
}
#slider-wrap ul#slider #summer{
	background: linear-gradient(-225deg, #007bdf6b 0%, #00ecbd67 100%) ,url("../img/foxon_summerview.jpg");
	width: 1440px;
	background-size:cover
}
#slider-wrap ul#slider #autum{
	background: linear-gradient(25deg, rgba(255, 0, 0, 0.459), rgba(0, 255, 0, 0.356)) ,url("../img/foxon_autumview.jpg");
	width: 1440px;
	background-size:cover
}
#slider-wrap ul#slider #winter{
	background: linear-gradient(-225deg, rgba(174, 253, 230, 0.425) 0%, rgba(252, 113, 224, 0.411) 100%) ,url("../img/foxon_winterview.jpg");
	width: 1440px;
	background-size:cover
}
#slider-wrap ul#slider li > div{
	position:absolute;
	top:20px;
	left:35px;  
}
#slider-wrap ul#slider li > div h3{
	font-size:36px;
	text-transform:uppercase;   
}
#slider-wrap ul#slider li > div span{
	font-family: Neucha, Arial, sans serif;
	font-size:21px;
}
#slider-wrap ul#slider li i{
	text-align:center;
	line-height:400px;
	display:block;
	width:100%;
	font-size:90px; 
}
/*btns*/
.btns{
	position:absolute;
	width:50px;
	height:60px;
	top:50%;
	margin-top:-25px;
	line-height:57px;
	text-align:center;
	cursor:pointer; 
	background:rgba(0,0,0,0.1);
	z-index:100;

	-webkit-user-select: none;  
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-ms-user-select: none;

	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	-ms-transition: all 0.1s ease;
	transition: all 0.1s ease;
}
.btns:hover{
	background:rgba(0,0,0,0.3); 
}
#next{right:-50px; border-radius:7px 0px 0px 7px;}
#previous{left:-50px; border-radius:0px 7px 7px 7px;}
#counter{
	top: 30px; 
	right:35px; 
	width:auto;
	position:absolute;
}
#slider-wrap.active #next{right:0px;}
#slider-wrap.active #previous{left:0px;}
/*bar*/
#pagination-wrap{
	min-width:20px;
	margin-top: 780px;
	margin-left: auto; 
	margin-right: auto;
	height:15px;
	position:relative;
	text-align:center;
	transform: translate(50%, 0);
}
#pagination-wrap ul {
	width:100%;
}
#pagination-wrap ul li{
	margin: 0 4px;
	display: inline-block;
	width:5px;
	height:5px;
	border-radius:50%;
	background:#fff;
	opacity:0.5;
	position:relative;
	top:0;
}
#pagination-wrap ul li.active{
	width:12px;
	height:12px;
	top:3px;
	opacity:1;
	box-shadow:rgba(0,0,0,0.1) 1px 1px 0px; 
}
/*Header*/
h1, h2{text-shadow:none; text-align:center;}
h1{ color: #666; text-transform:uppercase;  font-size:36px;}
h2{ color: #7f8c8d; font-family: Neucha, Arial, sans serif; font-size:18px; margin-bottom:30px;} 
/*ANIMATION*/
#slider-wrap ul, #pagination-wrap ul li{
	-webkit-transition: all 1s cubic-bezier(1,.01,.32,1);
	-moz-transition: all 1s cubic-bezier(1,.01,.32,1);
	-o-transition: all 1s cubic-bezier(1,.01,.32,1);
	-ms-transition: all 1s cubic-bezier(1,.01,.32,1);
	transition: all 1s cubic-bezier(1,.01,.32,1); 
}
/*TOP スライダーここまで*/
/**/
@import url(https://fonts.googleapis.com/css?family=Arvo:700);
@import url(https://fonts.googleapis.com/css?family=Seaweed+Script);

.plate {
	position: absolute;
	z-index: 100;
	width: 280px;
	margin-top: 130px;
	left: 40px;
}
.shadow {
	color: #000;
	font-family: Arvo;
	font-weight: bold;
	text-shadow:
		0 0 0 #00d6fc,
		0 0 0 #00d6fc,
		0 3px 0 #00d6fc,
		3px 3px 0 #00d6fc,
		4px 4px 0 #000,
		5px 5px 0 #000,
		6px 6px 0 #000,
		7px 7px 0 #000;
	line-height: 0.8em;
	letter-spacing: 0.1em;
	transform: scaleY(0.7);
	-webkit-transform: scaleY(0.7);
	-moz-transform: scaleY(0.7);
	margin:0;
	text-align: center;
}
.script {
	font-family: "Seaweed Script";
	color: #000;
	text-align: center;
	font-size: 20px;
	position: relative;
	margin:0;
}
.script span {
	padding: 0 0.3em;
}
.script:before {
	content:"";
	display: block;
	position: absolute;
	z-index:-1;
	top: 50%;
	width: 100%;
	border-bottom: 3px solid #00d6fc;
}
.text1 {
	font-size: 40px;
}

/*タイトルのフェイドイン*/
.box{
	text-align:center;
	transform:translateX(-50px);
	opacity:0;
	transition:opacity 1s,transform 0.5s;
}
.fadein{
	opacity:1;
	transform:translateX(0);
}
.box_2{
	text-align:center;	
	opacity:0;
	transition:opacity 2.5s;
}
.box_3{
	text-align:center;	
	opacity:0;
	transition:opacity 6.4s;
}
.box_4{
	text-align:center;	
	opacity:0;
	transition:opacity 4.2s;
}
.text_fadein{
	opacity:1;
}

/*文字ラインスライド*/
article{
	color: #fff;
	max-width: 100%;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	min-height: 4em;
}
.example-left {
	white-space: nowrap;
	position: absolute;
	text-transform: uppercase;
}
.example-left {
	-webkit-animation: mymove 8s linear infinite; /* Safari 4.0 - 8.0 */
	white-space: nowrap;
	animation: mymove 8s linear infinite alternate;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes mymove {
	from {
		left: 0;
	}
	to {
		left: -180px;
	}
}
@keyframes mymove {
	from {
		left: 0;
	}
	to {
		left: -180px;
	}
}
.example-right {
	white-space: nowrap;
	position: absolute;
	top:1.2em;
	opacity: .4;
	text-transform: uppercase;
}
.example-right {
	-webkit-animation: urmove 8s linear infinite; /* Safari 4.0 - 8.0 */
	white-space: nowrap;
	animation: urmove 8s linear infinite alternate;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes urmove {
	from {
		right: 0;
	}
	to {
		right: -180px;
	}
}
@keyframes urmove {
	from {
		right: 0;
	}
	to {
		right: -180px;
	}
}
@keyframes early 
{ from { opacity:1; } to { opacity:0; } }

.early {
	animation:fadeIn ease-in 1; /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */

	animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/

	animation-duration:1s;
	animation-delay: 1.5s
}